{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-dockerize-0.12.0",
  "creationInfo": {
    "created": "2026-05-26T21:18:35Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/dockerize-0.12.0.json",
  "documentDescribes": [
    "SPDXRef-Archive-dockerize-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-dockerize-src",
      "name": "dockerize",
      "versionInfo": "0.12.0",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-05-26T21:18:35Z",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://github.com/jwilder/dockerize/archive/refs/tags/v0.12.0.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "431e8f17b43a56c5dfd667a13a8d77d4201ef551345e4008ab30b25333f66e3a"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-dockerize",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-dockerize-src"
    }
  ]
}